<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a2d95f3379a31b59acfb7e03874be1e">
  <dict>
    <!--2020-03-28 10:32:28.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
